body	{
	background-color: White;
}
#titulka	{
	position: absolute;
	width: 640px;
	height: 600px;
	top: 0px;
	left: 0px;
	background-color: White;
}
#top	{
	position: absolute;
	width: 640px;
	height: 80px;
	top: 0px;
	left: 0px;
	background-color: White;
	background-image: url(../grafika/tap_top.gif);
}
#left {
	position: absolute;
	width: 150px;
	top: 80px;
	left: 0px;
	background-color: White;
	background-image: url(../grafika/tap_left3.gif);
}
#right { position: absolute; width: 480px; top: 80px; left: 160px; background-color: White;}



/* - - - - - - design pro titulní stranu - - - - -  */

#titulka a:visited {
	color: Black;
	text-decoration: none;
}
#titulka a:hover {
	color: #4169E1;
	text-decoration: underline;
}
#titulka a:link {
	color: Black;
	text-decoration: none;
}
#titulka a:active {
	color: #4169E1;
	text-decoration: none;
}
#titulka h1 {
	font: normal normal bold 20px Century Gothic;
	color: Black;
	text-align: center;
	margin-top: 10px;
	margin-left: 0px;
	margin-bottom: 10px;
}
#titulka .highlight {
	font-size: 26px;
	color: #4169E1;
}
#titulka p {
	font: normal normal 11px Arial;
	text-align: center;
	margin-top: 0px;
	margin-left: 0px;
}
#titulka img {
	margin: 15px 70px 15px 70px;
}
#titulka hr {
	margin-top: 15px;
	margin-bottom: 0px;
	width: 50%;
	color: #4169E1;
	height: 1px;
}
		

/* - - - - - - design pro horní blok - - - - -  */

#top p {
	font: normal normal 11px Arial;
	text-align: center;
	margin-top: 48px;
	margin-left: 150px;
	margin-bottom: 2px;
}
#top a:visited {
	color: #696969;
	text-decoration: none;
}
#top a:hover {
	color: Red;
	text-decoration: underline;
}
#top a:link {
	color: #696969;
	text-decoration: none;
}
#top a:active {
	color: #696969;
	text-decoration: none;
}



/* - - - - - - design pro levý blok - - - - -  */

#left p {
	font: normal normal bold 13px Arial;
	color: Black;
	margin-left: 10px;
	margin-top: 0px;
	margin-bottom: 8px;
}
#left p.odsaz {
	font: normal normal bold 13px Arial;
	margin-left: 25px;
	margin-bottom: 5px;
}
#left p.skupina {
	font: normal italic normal 10px Arial;
	text-align: left;
	margin-left: 25px;
	margin-top: 3px;
	margin-bottom: 8px;
}
#left a:visited {
	color: Black;
	text-decoration: none;
}
#left a:hover {
	color: Red;
	text-decoration: underline;
	font-style: italic;
}
#left a:link {
	color: Black;
	text-decoration: none;
}
#left a:active {
	color: Black;
	text-decoration: none;
}
#left img {
	margin-left: 10px;
	margin-top: 10px;
	margin-bottom: 10px;
}
#left hr {
	width: 66%;
	color: #696969;
	height: 1px;
	margin-top: 5px;
	margin-bottom: 5px;
}



/* - - - - - - design pro pravý blok - - - - -  */

#right a:visited {
	color: #0000CD;
	text-decoration: none;
}
#right a:hover {
	color: Red;
	text-decoration: underline;
}
#right a:link {
	color: #0000CD;
	text-decoration: none;
}
#right a:active {
	color: Red;
	text-decoration: none;
}



/* - - - - - - FORMÁTOVÁNÍ TEXTU - - - - - - */

p {
	font: 12px Arial;
	color: Black;
	text-align: justify;
	margin-bottom: 12px;
	margin-top: 0px;
}
p.zarvlevo {
	font: 12px Arial;
	color: Black;
	text-align: left;
	margin-bottom: 12px;
	margin-top: 0px;
}
p.pul {
	font: 12px Arial;
	color: Black;
	text-align: justify;
	margin-bottom: 3px;
	margin-top: 2px;
}
p.osoba {
	font: bold 12px Arial;
	color: Black;
	text-align: justify;
	margin-bottom: 10px;
	margin-top: 0px;
}
p.mail {
	font: italic 12px Arial;
	color: Black;
	text-align: left;
	margin-bottom: 3px;
	margin-top: 2px;
}
p.counter {
	text-align: left;
	margin-left: 0px;
}
.i {
	font-style: italic;
}
.b {
	font-weight: bold;
}
.u {
	text-decoration: underline;
}
.red {
	color: Red;
}
.highlight2 {
	font: bold 18px Arial;
	color: Red;
	text-align: center;
	margin-bottom: 8px;
	margin-top: 16px;
}
.center {
	text-align : center;
}

/* - - - - - - design TABULEK - - - - -  */

table {
	width: 455px;
	background-color: White;
	margin-top: 20px;
	margin-left: 25px;
	margin-right: 0px;
	margin-bottom: 25px;
	border: 0px solid Black;
}
td.lsl {
	font: bold 11px Arial;
	text-align: left;
	vertical-align: top;
	padding-top: 5px;
	padding-left: 0px;
	width: 90px;
}
td.ssl {
	font: normal 12px Arial;
	text-align: left;
	vertical-align: top;
	padding-top: 5px;
	padding-left: 3px;
	width: 200px;
}
td.psl {
	font: italic 11px Arial;
	text-align: left;
	vertical-align: top;
	padding-top: 5px;
	padding-left: 3px;
	width: 165px;
}
td.lslod {
	font: bold 11px Arial;
	text-align: left;
	vertical-align: top;
	padding-top: 15px;
	padding-left: 0px;
	width: 90px;
}
td.sslod {
	font: normal 12px Arial;
	text-align: left;
	vertical-align: top;
	padding-top: 15px;
	padding-left: 3px;
	width: 200px;
}
td.pslod {
	font: italic 11px Arial;
	text-align: left;
	vertical-align: top;
	padding-top: 15px;
	padding-left: 3px;
	width: 165px;
}
td.instituce {
	font: normal 12px Arial;
	text-align: left;
	vertical-align: top;
	padding-top: 3px;
	padding-left: 0px;
	padding-bottom: 3px;
	width: 50%;
}
td.odkaz {
	font: normal 12px Times New Roman;
	text-align: left;
	vertical-align: top;
	padding-top: 2px;
	padding-left: 0px;
	padding-bottom: 2px;
	width: 50%;
}
td.portret {
	width: 125px;
	text-align: left;
	vertical-align: top;
}
td.udaje {
	width: 330px;
	text-align: left;
	vertical-align: top;
	background-color: #F5F5F5;
}
td.radni {
	font: normal 13px Arial;
	text-align: left;
	vertical-align: top;
	width: 50%;
}
td.kreslo {
	font: normal 12px Arial;
	text-align: left;
	vertical-align: top;
	width: 50%;
}
td.foto {
	width: 113px;
	height: 104px;
	font: normal 10px Arial;
	text-align: center;
	vertical-align: middle;
	padding-top: 5px;
	padding-bottom: 5px;
	border: 1px solid Black;
}
td.fotoempty {
	width: 113px;
	font: normal 10px Arial;
	text-align: center;
	vertical-align: middle;
	padding-top: 3px;
	padding-bottom: 3px;
	border: 0px solid Black;
}

td.fototxt {
	width: 113px;
	font: normal 10px Arial;
	text-align: left;
	vertical-align: top;
	padding-top: 5px;
	padding-bottom: 15px;
	padding-left: 2px;
	padding-right: 2px;
}



/* - - - - - -  NADPISY  - - - - - - - - */
h1 {
	font: normal normal bold 20px Century Gothic;
	color: #483D8B;
	text-align: center;
	margin-top: 20px;
	margin-left: 0px;
	margin-bottom: 30px;
}
h1.cbr {
	font: normal normal bold 18px Century Gothic;
	color: Black;
	text-align: center;
	margin-top: 20px;
	margin-left: 0px;
	margin-bottom: 30px;
}
h2 {
	font: italic bold 17px Arial;
	color: #4169E1;
	text-align: left;
	margin-top: 40px;
	margin-left: 25px;
	margin-bottom: 20px;
}
h3 {
	font: bold 12px Arial;
	color: Black;
	text-align: left;
	margin-bottom: 15px;
	margin-top: 30px;
}
h4 {
	font: italic normal bold 14px Times New Roman;
	text-align: center;
	margin-top: 20px;
	margin-bottom: 20px;
}
h4.skupina {
	font: italic normal bold 15px Times New Roman;
	color: Black;
	text-align: center;
	margin-top: 20px;
	margin-bottom: 20px;
}
h5 {
	font: normal normal bold 17px Arial;
	color: Black;
	text-align: center;
	margin-top: 20px;
	margin-left: 0px;
	margin-bottom: 30px;
}
.highlight {
	font-size: 24px;
	color: #4169E1;
}

/* - - - - - - OBRÁZKY - - - - - - */

img.vpravo {
	border: 0px solid Black;
	margin: 3px 0px 15px 15px;
	float: right;
}
img.vlevo {
	border: 0px solid Black;
	margin: 3px 15px 15px 0px;
	float: left;
}
img.zamek {
	border: 0px solid Black;
	margin: 10px 41px 20px 41px;
	float: none;
}
img.s2obr {
	border: 0px solid Black;
	margin: 10px 20px 40px 20px;
	float: left;
}
img.construction {
	margin-left: 190px;
}



/* - - - - - - SEZNAMY - - - - - - */

ul {
	font: 12px Arial;
	color: Black;
	text-align: left;
	margin-bottom: 20px;
	margin-top: 0px;
}
li.cisla {
	list-style: decimal;
	margin-bottom: 4px;
	margin-top: 4px;
	margin-left: 15px;
}
li.pismena {
	list-style: lower-alpha;
	margin-bottom: 4px;
	margin-top: 4px;
	margin-left: 15px;
}
li.pub {
	list-style: disc;
	margin-bottom: 4px;
	margin-top: 4px;
	margin-left: 15px;
}
li.disc {
	list-style: disc;
	margin-bottom: 6px;
	margin-top: 6px;
	margin-left: 25px;
}
